Subject: Problem with fork system call
From: [email-masked] (Mike Bernson)

14 Apr 1997 02:39:17 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: Mozilla 3.01 (X11; I; BSD/OS 3.0 i386)
MIME-Version: 1.0
Original-To: [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

I have a program that live in share drive. 

G:\a.exe I get a EACCES from fork. The error is returned by
CreateProcessA. If I move the file from G:\a.exe to C:\a.exe
it works.

Does anyone have any idea as to what could be stopping the
fork.

Mike Bernson
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".